ALTER TABLE GROUP_ANNOTATION ADD CONSTRAINT FK_GR_ANN_ANN FOREIGN KEY(ANN_ID) REFERENCES ANNOTATION(ANN_ID) ON DELETE CASCADE
;
ALTER TABLE GROUP_ANNOTATION ADD CONSTRAINT FK_GR_ANN_GR FOREIGN KEY(GR_ID) REFERENCES DSD_GROUP(GR_ID) ON DELETE CASCADE
;
